@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Zp2sZPu05y3:before {
  content: "\e000";
}
.sQvoFoVZuq:before {
  content: "\e001";
}
.hvmee17Ly0Z:before {
  content: "\e002";
}
.PbzMMXJ3ve:before {
  content: "\e003";
}
.S3JltsT:before {
  content: "\e004";
}
.PYc0Y4Ad:before {
  content: "\e005";
}
.qpSJPIStO:before {
  content: "\e006";
}
.IagequJe96H:before {
  content: "\e007";
}
.tzEM2Gmu:before {
  content: "\e008";
}
.tajqCcOvf:before {
  content: "\e009";
}
.vSZelpxDjKH:before {
  content: "\e00a";
}
.EnhkuzXyrWA:before {
  content: "\e00b";
}
.WPcfCq:before {
  content: "\e00c";
}
.qjBySIa:before {
  content: "\e00d";
}
.c9ibybOwTE:before {
  content: "\e00e";
}
.Ea00PR:before {
  content: "\e00f";
}
.iqVv9us:before {
  content: "\e010";
}
.NrUJoE9aAqE:before {
  content: "\e011";
}
.Enrdmq:before {
  content: "\e012";
}
.sTiHzAv:before {
  content: "\e013";
}
.sjRb4tRg:before {
  content: "\e014";
}
.TXJNYXxvz:before {
  content: "\e015";
}
.L6spxhUXy:before {
  content: "\e016";
}
.CJLemC:before {
  content: "\e017";
}
.djaHsEX:before {
  content: "\e018";
}
.Oi5ggl:before {
  content: "\e019";
}
.XKseGbGDH:before {
  content: "\e01a";
}
.hichdA6kxD:before {
  content: "\e01b";
}
.yg86gvQrTW:before {
  content: "\e01c";
}
.Gk6KD2D:before {
  content: "\e01d";
}
.asocYHUufnS:before {
  content: "\e01e";
}
.UhhC1B8GBN8:before {
  content: "\e01f";
}
.C6JH683C:before {
  content: "\e020";
}
.bGPp4wW9Un:before {
  content: "\e021";
}
.VqX7o3:before {
  content: "\e022";
}
.sU9aXYa:before {
  content: "\e023";
}
.ryY4ONQdA3m:before {
  content: "\e024";
}
.mJTnPk32fu:before {
  content: "\e025";
}
.by2tjW3GB:before {
  content: "\e026";
}
.mwUuVa:before {
  content: "\e027";
}
.jW3YALQS:before {
  content: "\e028";
}
.PweYyL:before {
  content: "\e029";
}
.gVZFXra:before {
  content: "\e02a";
}
.vo5xVl:before {
  content: "\e02b";
}
.hKYtfgh:before {
  content: "\e02c";
}
.ZPLtxdT:before {
  content: "\e02d";
}
.DjXB3FTeS:before {
  content: "\e02e";
}
.Hgykeudsh:before {
  content: "\e02f";
}
.SntUhs5Z:before {
  content: "\e030";
}
.f5vFnpCxXX:before {
  content: "\e031";
}
.Bq4lYvjHTdL:before {
  content: "\e032";
}
.lML1EBQd:before {
  content: "\e033";
}
.MduJ0p:before {
  content: "\e034";
}
.X3ZFzQg0HF:before {
  content: "\e035";
}
.DvLWfwJ9Fa:before {
  content: "\e036";
}
.ev0XaMTVqW:before {
  content: "\e037";
}
.fXKjDb2p:before {
  content: "\e038";
}
.mjXKtsOZ:before {
  content: "\e039";
}
.mseCoAh71b:before {
  content: "\e03a";
}
.KWKiX9d7cWC:before {
  content: "\e03b";
}
.NSpceXfN:before {
  content: "\e03c";
}
.rDhBfS:before {
  content: "\e03d";
}
.Z5QM9n:before {
  content: "\e03e";
}
.NN8uwUoW39:before {
  content: "\e03f";
}
.DpHNJsVf4qI:before {
  content: "\e040";
}
.Md1nBAeWv:before {
  content: "\e041";
}
.eBBF4AQNpK:before {
  content: "\e042";
}
.wgrQGAz:before {
  content: "\e043";
}
.FbBQjQmY:before {
  content: "\e044";
}
.XJCMAzULq:before {
  content: "\e045";
}
.ZYnFoO:before {
  content: "\e046";
}
.EsVl1mVwN:before {
  content: "\e047";
}
.f7cg38M:before {
  content: "\e048";
}
.P3VNLi:before {
  content: "\e049";
}
.dpMSCs:before {
  content: "\e04a";
}
.EgdWNKha:before {
  content: "\e04b";
}
.Xk4vDh:before {
  content: "\e04c";
}
.xm2Ht3i:before {
  content: "\e04d";
}
.eZsayUL:before {
  content: "\e04e";
}
.Sas2q1KS:before {
  content: "\e04f";
}
.KlI58F619n2:before {
  content: "\e050";
}
.BVnzRuhZgqn:before {
  content: "\e051";
}
.Nn3Xa07:before {
  content: "\e052";
}
.HAA5iJ2jgU:before {
  content: "\e053";
}
.bdgodDi:before {
  content: "\e054";
}
.zc7XxDmV:before {
  content: "\e055";
}
.sUd8lpQDrk:before {
  content: "\e056";
}
.UOniYT13:before {
  content: "\e057";
}
.bkbR0ZvDaDG:before {
  content: "\e058";
}
.XQUSiSHQk:before {
  content: "\e059";
}
.uQlPs7sp0W:before {
  content: "\e05a";
}
.HnclgFSRt:before {
  content: "\e05b";
}
.FteyZwS:before {
  content: "\e05c";
}
.q3FBNQCacb:before {
  content: "\e05d";
}
.EvsWkq252:before {
  content: "\e05e";
}
.OptdJqZcbx:before {
  content: "\e05f";
}
.ngI4Bxib3Kf:before {
  content: "\e060";
}
.kO66zAvJ3f:before {
  content: "\e061";
}
.AUQeTp:before {
  content: "\e062";
}
.uAY54Dh:before {
  content: "\e063";
}
.Y5Vbc8Sx:before {
  content: "\e064";
}
.wDfnhs:before {
  content: "\e065";
}
.LMJeUN2:before {
  content: "\e066";
}
.iGZxwL49CBe:before {
  content: "\e067";
}
.He0wTiYPe:before {
  content: "\e068";
}
.dcl5YKyc:before {
  content: "\e069";
}
.o49nHBt:before {
  content: "\e06a";
}
.IAbB4aK5x:before {
  content: "\e06b";
}
.fKo5Vsb:before {
  content: "\e06c";
}
.ddXm9qNOZd:before {
  content: "\e06d";
}
.eacDZbsdsAD:before {
  content: "\e06e";
}
.W1trtMwMc:before {
  content: "\e06f";
}
.EYKLPK:before {
  content: "\e070";
}
.Ge27Vv:before {
  content: "\e071";
}
.t3ER5pE:before {
  content: "\e072";
}
.zBIQmBfY:before {
  content: "\e073";
}
.gyisNJrJCi:before {
  content: "\e074";
}
.SfSqVb:before {
  content: "\e075";
}
.J0Xee6d9LsY:before {
  content: "\e076";
}
.bzvR8MX:before {
  content: "\e077";
}
.MKd6FvyeA:before {
  content: "\e078";
}
.weQBsu:before {
  content: "\e079";
}
.FuEuCOd:before {
  content: "\e07a";
}
.cEk2dcOAK:before {
  content: "\e07b";
}
.k6I4ro0cL:before {
  content: "\e07c";
}
.ucUUoS5c:before {
  content: "\e07d";
}
.Rdf9LGO:before {
  content: "\e07e";
}
.cCYhw4VdTU:before {
  content: "\e07f";
}
.FNrWgg5:before {
  content: "\e080";
}
.n0i6Ulvd:before {
  content: "\e081";
}
.JRvQnC36E:before {
  content: "\e082";
}
.mluPtju:before {
  content: "\e083";
}
.HXK9WXfl:before {
  content: "\e084";
}
.O9DirXfjl:before {
  content: "\e085";
}
.cdVwn76:before {
  content: "\e086";
}
.gkoG0Xpe:before {
  content: "\e087";
}
.EqYHjcwwGhk:before {
  content: "\e088";
}
.CSTFTq1hG:before {
  content: "\e089";
}
.HNrc7x:before {
  content: "\e08a";
}
.cHVlqob:before {
  content: "\e08b";
}
.vlWs0L:before {
  content: "\e08c";
}
.DTUhz5Bylyd:before {
  content: "\e08d";
}
.wYdN45L:before {
  content: "\e08e";
}
.kaUOEGj02:before {
  content: "\e08f";
}
.U29QLE:before {
  content: "\e090";
}
.t20Ufohnw:before {
  content: "\e091";
}
.dVRr2Lh:before {
  content: "\e092";
}
.K8PMQupOJn:before {
  content: "\e093";
}
.MhYr5Xf7:before {
  content: "\e094";
}
.AjeWmxk:before {
  content: "\e095";
}
.qCHhNy8Lk:before {
  content: "\e096";
}
.rTHguuBN:before {
  content: "\e097";
}
.Rt12Rnvmj9:before {
  content: "\e098";
}
.hg5ca88DW2P:before {
  content: "\e099";
}
.kPk29niONtN:before {
  content: "\e09a";
}
.Z7LG8f:before {
  content: "\e09b";
}
.L8C6QGj:before {
  content: "\e09c";
}
.el8MOY11GH:before {
  content: "\e09d";
}
.GuXzuxt:before {
  content: "\e09e";
}
.A3bRWXgfG4:before {
  content: "\e09f";
}
.nu9plUFxs:before {
  content: "\e0a0";
}
.VsYw85nHqK:before {
  content: "\e0a1";
}
.d40lZgKC:before {
  content: "\e0a2";
}
.DRLYi3s5:before {
  content: "\e0a3";
}
.bl5vjsDVy:before {
  content: "\e0a4";
}
.HuraZG:before {
  content: "\e0a5";
}
.txM1CIpd:before {
  content: "\e0a6";
}
.GblgPAFr:before {
  content: "\e0a7";
}
.Kmm1fu2XU6S:before {
  content: "\e0a8";
}
.fkcgPAqMjM1:before {
  content: "\e0a9";
}
.hsyusqqDF:before {
  content: "\e0aa";
}
.vym5bzP9y0:before {
  content: "\e0ab";
}
.G3YPgnG0:before {
  content: "\e901";
}
.C4zf4mE0W:before {
  content: "\e902";
}
.QyddfE:before {
  content: "\e903";
}
.E6z76dfvbwi:before {
  content: "\e904";
}
.VENrpctwCa:before {
  content: "\e905";
}
.xBxhuFfdWz:before {
  content: "\e906";
}
.MWKOhIYvbVu:before {
  content: "\e907";
}
.kahXndsBd:before {
  content: "\e908";
}
.RXKTeveBWOf:before {
  content: "\e909";
}
.WDZmmHwt:before {
  content: "\e90a";
}
.Kz5ysZHGdHS:before {
  content: "\e90b";
}
.Csjh0V9sgk8:before {
  content: "\e90c";
}
.b894QjaKT9:before {
  content: "\e90d";
}
.GCQDwo0iVd:before {
  content: "\e90e";
}
.ZR3E8Vkt:before {
  content: "\e90f";
}
.h0fDul:before {
  content: "\e910";
}
.Q223a1XlADB:before {
  content: "\e911";
}
.JJAQempM:before {
  content: "\e912";
}
.qrFnHNdA:before {
  content: "\e913";
}
.BfdmG4AWC4:before {
  content: "\e914";
}
.bNwiho3I:before {
  content: "\e915";
}
.A8agXVgIwOB:before {
  content: "\e916";
}
.TaoNpKyCUnF:before {
  content: "\e917";
}
.ia5DCDEf4:before {
  content: "\e918";
}
.tNOkCN4GaiS:before {
  content: "\e919";
}
.QzFFTUJ:before {
  content: "\e91a";
}
.e5RVHJMs8:before {
  content: "\e91b";
}
.WVRLXr1fL:before {
  content: "\e91c";
}
.ZGH9NNIkC4n:before {
  content: "\e91d";
}
.sibKbCgkG:before {
  content: "\e91e";
}
.njbe67An:before {
  content: "\e91f";
}
.RzKDOb6WRI8:before {
  content: "\e920";
}
.oX7TyyACa:before {
  content: "\e921";
}
.kYK2Z4q:before {
  content: "\e922";
}
.hNMRYVZm:before {
  content: "\e923";
}
.aYlRjfMa:before {
  content: "\e924";
}
.RDRiq2:before {
  content: "\e925";
}
.eRNaY3Kl:before {
  content: "\e926";
}
.tUTojMb:before {
  content: "\e927";
}
.wYYB6O:before {
  content: "\e928";
}
.zI0RTr9kk:before {
  content: "\e929";
}
.QQrnmrcl:before {
  content: "\e92a";
}
.WX6A3K99U:before {
  content: "\e92b";
}
.rdqS8dw:before {
  content: "\e92c";
}
.KW7S91V:before {
  content: "\e92d";
}
.nIJGZCgE:before {
  content: "\e92e";
}
.NKOFxMG:before {
  content: "\e92f";
}
.C9f2jSO0c:before {
  content: "\e930";
}
.cQtZg5s0:before {
  content: "\e931";
}
.v0Zdg6QEB:before {
  content: "\e932";
}
.uxy2fU:before {
  content: "\e933";
}
.UI8Jq6ADku:before {
  content: "\e934";
}
.fati79C2:before {
  content: "\e935";
}
.sh2EXA5iR0:before {
  content: "\e936";
}
.oW2dQQBY:before {
  content: "\e937";
}
.SH5lza:before {
  content: "\e938";
}
.VbHsHKba2Hl:before {
  content: "\e939";
}
.kENTzaJnZ:before {
  content: "\e93a";
}
.QEzcehDep:before {
  content: "\e93b";
}
.V1trIr03:before {
  content: "\e93c";
}
.wMe3cyUgQ:before {
  content: "\e93d";
}
.F2Pc55Q:before {
  content: "\e93e";
}
.kNVF8CC:before {
  content: "\e93f";
}
.upYdN6z:before {
  content: "\e940";
}
.xEel142y3K:before {
  content: "\e941";
}
.UZ1Yoa4kLm:before {
  content: "\e942";
}
.C4W7xkWFG:before {
  content: "\e943";
}
.M0CornoI:before {
  content: "\e944";
}
.TgqZs0Nks:before {
  content: "\e945";
}
.nABiDg:before {
  content: "\e946";
}
.BzXzuVcJj2y:before {
  content: "\e947";
}
.wOJsN9eX:before {
  content: "\e948";
}
.UyA7U7VX:before {
  content: "\e949";
}
.qdFN5oV:before {
  content: "\e94a";
}
.a3Rxwc8B:before {
  content: "\e94b";
}
.udvG6azKi6D:before {
  content: "\e94c";
}
.gHeZBK:before {
  content: "\e94d";
}
.aUJp1ZP:before {
  content: "\e94e";
}
.xr10x1KuTSo:before {
  content: "\e94f";
}
.qTWbOB6:before {
  content: "\e950";
}
.vOJvua:before {
  content: "\e951";
}
.Bw1Z1GeFZER:before {
  content: "\e952";
}
.YJvmg8N:before {
  content: "\e953";
}
.RxRBoks9r3:before {
  content: "\e954";
}
.z3ZxMaQofH7:before {
  content: "\e955";
}
.A3WJhevTh:before {
  content: "\e956";
}
.or3nIVSRb:before {
  content: "\e957";
}
.mxUfKKJ:before {
  content: "\e958";
}
.SBTNPzHhJI:before {
  content: "\e959";
}
.QoqGjcL6ipg:before {
  content: "\e95a";
}
.z9TbhS3Dg:before {
  content: "\e95b";
}
.QhbakF:before {
  content: "\e95c";
}
.zokxGOb8iEC:before {
  content: "\e95d";
}
.NQj6p8OjcFo:before {
  content: "\e95e";
}
.IDqdyB:before {
  content: "\e95f";
}
.rvyTSn:before {
  content: "\e960";
}
.IRhB8gw:before {
  content: "\e961";
}
.gQd7SEo:before {
  content: "\e962";
}
.JaenYm9L:before {
  content: "\e963";
}
.yd24jmqZ:before {
  content: "\e964";
}
.iAfCdP5KuL:before {
  content: "\e965";
}
.VMXsnVV:before {
  content: "\e966";
}
.GJC2HEbfFYU:before {
  content: "\e967";
}
.d0F2Gi:before {
  content: "\e968";
}
.UeE7bC2wW4:before {
  content: "\e969";
}
.SCSIkpurK5u:before {
  content: "\e96a";
}
.jQnYaMC:before {
  content: "\e96b";
}
.kc8A3Bbkg:before {
  content: "\e96c";
}
.goASl6Z:before {
  content: "\e96d";
}
.BndF42w:before {
  content: "\e96e";
}
.Ui8JpF0:before {
  content: "\e96f";
}
.svdUNX:before {
  content: "\e970";
}
.eTFPgoaowF:before {
  content: "\e971";
}
.y2C94VClXw:before {
  content: "\e972";
}
.aJYOEuSfrTD:before {
  content: "\e973";
}
.stWP354o0:before {
  content: "\e974";
}
.NGsgrUJ:before {
  content: "\e975";
}
.X1SK17pV:before {
  content: "\e976";
}
.puj0KPSvP:before {
  content: "\e977";
}
.XuacGy:before {
  content: "\e978";
}
.aVO1EEMWX:before {
  content: "\e979";
}
.bpAoBBczZgI:before {
  content: "\e97a";
}
.Wm03iI9EPO:before {
  content: "\e97b";
}
.LopxWrxicH:before {
  content: "\e97c";
}
.PAg29cX:before {
  content: "\e97d";
}
.YhBf8STB:before {
  content: "\e97e";
}
.hNR5YzfKY:before {
  content: "\e97f";
}
